Commit 19da3180 authored by Rolf Krahl's avatar Rolf Krahl

Documentation fix.

parent 4e24f660
......@@ -10,7 +10,7 @@
<h2>Compatibility</h2>
<p>This will work with an ICAT version of 4.3.0 or greater and
requires plugins implementing the IDS plugin interface 1.3.x.</p>
requires plugins implementing the IDS plugin interface 1.5.0.</p>
<h2>Prerequisites</h2>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment